Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
BooleanScorer2.h File Reference
`#include "DisjunctionSumScorer.h"`
`#include "ConjunctionScorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::BooleanScorer2
| See the description in BooleanScorer, comparing BooleanScorer & BooleanScorer2. More...
class | Lucene::Coordinator
class | Lucene::SingleMatchScorer
| Count a scorer as a single match. More...
class | Lucene::CountingDisjunctionSumScorer
class | Lucene::CountingConjunctionSumScorer

## Namespaces

| Lucene

clucene.sourceforge.net